Subject: Ticket Assigned - Return cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:49:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return cancelled Hi 
I received the below email and was told my return request was canceled 

I really don’t understand the logic and an extremely disappointed to know this 

The product was filed for return very soon after the delivery and has all price tags attached.

The size was too big and therefore I had to return.

Please look into it at the earliest as I do no want an oversized product, I’ve already reordered the same product in a similar size.

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232626